Kerbal Space Program - Bug #4982

Can't extend solar panels in VAB
05/13/2015 05:42 AM - orcaman98

Status: Closed Start date: 05/13/2015
Severity: Normal % Done: 100%
Assignee:

Category: Gameplay

Target version:

Version: 1.0.1 Language: English (US)
Platform: Win32 Mod Related: No
Expansion:

Description

This is a problem rather than a feature request because it's really quite important to be able to preview the swing arc of the covers on
the SP model panels, since the open doors are collidable with things such as the service bay doors. Admittedly, an SP-W should be
given extra room just for the rotation of the panel, but an SP-L might be used just to avoid collisions, only to have them happen
anyway on account of the door. Wouldn't hurt to be able to preview the size of the panels themselves, either.

History

#1 - 06/23/2015 08:24 AM - Cultist_O

This goes for the new radiators as well.

#2 - 07/27/2015 05:58 PM - Squelch
- Platform Win32 added
- Platform deleted (Windows)

#3 - 11/10/2015 07:54 PM - Cultist_O
This appears to be fixed as of 1.0.5

#4 - 11/19/2015 09:20 PM - sal_vager
- Status changed from New to Resolved

- % Done changed from 0 to 100

Yes, this feature was added to build 1028 (1.0.5)

#5 - 07/17/2016 09:19 AM - TriggerAu

- Status changed from Resolved to Closed
